body { margin:0; _height: 100%; _width: 100%; _overflow: hidden; 
	background: #96caaa url(karos.gif) ;
	padding:0;
	color: black;
	font-family: "Trebuchet MS", Helvetica, sans-serif, "Comic Sans MS", "Palatino Linotype","Trebuchet MS", "Times New Roman", serif;
	font-size:90%;
	scrollbar-base-color: #6a8;
}
div.sommaire {overflow: hidden; position: fixed; _position: absolute !important; 
top:0px; left:0; right:10px; _right:25px; height:2.5em; padding:0px; margin:0px; background: #579E7A; 
	border-bottom: solid 1px #B7D7C8;
}

div.corps {margin:0; margin-top:1em; 
padding-top:1em; padding-bottom:3em; padding-right:auto; padding-left:auto; 
_width: 100%; _height: 100%; overflow: auto; text-align:center;}

div.bc {padding:0; padding-right:auto; padding-left:auto;
margin:0; margin-right:auto; margin-left:auto; 
width:740px;
text-align:left; }

div.cc, div.b  {
	background: #B7D7C8 ;
}
div.bio {
	background: #C7E0D4 ;
}
.cB {background-color: #B7D7C8 ; }
div.bio b b.cB {background-color: #C7E0D4 !important ;}

/*div.c, div.ccc { margin:10px;margin-top:3px;}*/
div.c, div.ccc { margin:0px;}

div.bs  {	padding:10px; padding-bottom:0px;	margin:0px; height:38px; }
div.cc div.contenu { margin:4px;}
div.contenu { margin:10px;}

div.ab {
	height:2.5em;
}
div.b {
	width:410px;
	/*_width:480px !important;*/
	margin-left:270px;
	/*_margin-left:250px;*/
	margin-right:auto;
	margin-bottom:1px;
	margin-top:0px;
}

div.acc {
	height:2.5em;
}
div.cc {
	margin-bottom:0;
}

pre {
	font-family: "Trebuchet MS", Helvetica, sans-serif, "Comic Sans MS", "Palatino Linotype", "Times New Roman", serif;
	font-size:80%;
	padding-left:1em;
}

b.titre {
	color: #F8FFF8;
	background: #6a8; /* 102, 170, 136 : hue 100 sat 69 */
}

h2, h3, h1, b.titre {
	font-family: "Palatino Linotype", "Times New Roman", serif;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	/*line-height:1.2em;*/
}
h2, h3, h1 {
	border-bottom: dashed 1px #EEFFEE;
	color: #475;
	padding-bottom:0.15em;
}

b.titre {
	background: transparent; 
}
h1 {
	font-size:190%;
	text-align:center ;
}

h2 {
	font-size:140%;
	text-align:center;
}

h3 {
	font-size:120%;
	text-align:center;
}

b.titre {
	 font-size:150%;
}
.bs p {  margin-top:0; margin-bottom:0; padding:0; line-height:0.8em;}

div.cdroite {
	float:left;
	width:230px;
	_margin-top:15px;
	margin-right:0px;
}

.cc ul, .bs ul {margin-left:0em; padding-left:1em; margin-top:0; margin-bottom:1em; font-size:85%;}
.cc li, .bs li {list-style-type:none; text-indent:-1em; line-height:1.4em;}

a {
	text-decoration: none;
	color: #775047 /*#518c6f*/;
}
a:hover {
	text-decoration: underline;
}
.sommaire a {
	color:#fff;
}

.b li .playor {
	vertical-align:bottom;
}
.b li {
 	vertical-align:bottom;
}

p.date {
	text-align:right;
	font-size:75%;
	margin:0;
	padding:0;
}
.b ul {
	margin-top:0.2em;
}
/* == Coins arrondis == */
@media screen
{
.rtop,.rbottom{display:block}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}

.rs1{margin: 0 2px}
.rs2{margin: 0 1px}
.cA {background-color: rgb(102, 170, 136);}
}

@media print
{
.rtop,.rbottom{display: none}
}

